<?php
try {
    $pdo = new PDO("mysql:host=localhost;dbname=ssh;charset=utf8", "root", "");
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) { die('Connection failed: '.$e->getMessage()); }

$servername = 'localhost';
$username   = 'genivent_hiba';
$password   = 'genivent_hiba';
$dbname     = 'genivent_hiba';
$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) { die('Connection failed: '. $conn->connect_error); }
?>